<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="35115" dateMiseAJour="2024-12-11" id="ti-35115-01" idPresta="5e15984bb473e45834f54948" pivotLocal="ti">
    <Nom>Tribunal de proximité de Fougères</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>5 PLACE ARISTIDE BRIAND</Ligne>
        <CodePostal>35300</CodePostal>
        <NomCommune>FOUGERES</NomCommune>
        <Localisation>
            <Latitude>48.354327</Latitude>
            <Longitude>-1.201358</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 90 56 21 20</Téléphone>
        <Télécopie>02 23 51 75 44</Télécopie>
        <Email>tprx-fougeres@justice.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="dimanche">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>De 8h45 à 12h00 et de 13h45 à 17h00 du lundi au vendredi.</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>35004</commune>
        <commune>35005</commune>
        <commune>35006</commune>
        <commune>35008</commune>
        <commune>35014</commune>
        <commune>35015</commune>
        <commune>35018</commune>
        <commune>35019</commune>
        <commune>35021</commune>
        <commune>35025</commune>
        <commune>35038</commune>
        <commune>35042</commune>
        <commune>35052</commune>
        <commune>35061</commune>
        <commune>35062</commune>
        <commune>35063</commune>
        <commune>35068</commune>
        <commune>35071</commune>
        <commune>35072</commune>
        <commune>35075</commune>
        <commune>35077</commune>
        <commune>35082</commune>
        <commune>35086</commune>
        <commune>35087</commune>
        <commune>35096</commune>
        <commune>35097</commune>
        <commune>35102</commune>
        <commune>35103</commune>
        <commune>35105</commune>
        <commune>35108</commune>
        <commune>35109</commune>
        <commune>35111</commune>
        <commune>35112</commune>
        <commune>35114</commune>
        <commune>35115</commune>
        <commune>35119</commune>
        <commune>35121</commune>
        <commune>35125</commune>
        <commune>35137</commune>
        <commune>35138</commune>
        <commune>35141</commune>
        <commune>35142</commune>
        <commune>35150</commune>
        <commune>35157</commune>
        <commune>35161</commune>
        <commune>35162</commune>
        <commune>35163</commune>
        <commune>35164</commune>
        <commune>35165</commune>
        <commune>35166</commune>
        <commune>35167</commune>
        <commune>35170</commune>
        <commune>35174</commune>
        <commune>35178</commune>
        <commune>35183</commune>
        <commune>35185</commune>
        <commune>35190</commune>
        <commune>35191</commune>
        <commune>35192</commune>
        <commune>35194</commune>
        <commune>35198</commune>
        <commune>35199</commune>
        <commune>35200</commune>
        <commune>35205</commune>
        <commune>35214</commune>
        <commune>35215</commune>
        <commune>35217</commune>
        <commune>35229</commune>
        <commune>35230</commune>
        <commune>35232</commune>
        <commune>35235</commune>
        <commune>35239</commune>
        <commune>35242</commune>
        <commune>35243</commune>
        <commune>35252</commune>
        <commune>35253</commune>
        <commune>35257</commune>
        <commune>35260</commune>
        <commune>35261</commune>
        <commune>35262</commune>
        <commune>35264</commune>
        <commune>35271</commune>
        <commune>35272</commune>
        <commune>35273</commune>
        <commune>35280</commune>
        <commune>35282</commune>
        <commune>35283</commune>
        <commune>35292</commune>
        <commune>35300</commune>
        <commune>35304</commune>
        <commune>35309</commune>
        <commune>35310</commune>
        <commune>35324</commune>
        <commune>35325</commune>
        <commune>35330</commune>
        <commune>35333</commune>
        <commune>35335</commune>
        <commune>35336</commune>
        <commune>35338</commune>
        <commune>35347</commune>
        <commune>35350</commune>
        <commune>35357</commune>
        <commune>35359</commune>
        <commune>35360</commune>
    </CompetenceCommunale>
</Organisme>